package com.suixingpay.serialsdk.listener;

public interface SerialListener {
   /**
    * 接收到消息
    */
   void onDataReceived(String jsonString);

   /**
    * 出现错误
    */
   void onError(int errorCode, String errorMessage);
}
